Subject: PGE Position Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Apr 2001 11:02:00 -0700 (PDT)

Hi Rod - I am the manager of PGE's Risk Management Reporting & Controls group
reporting to Jim Piro.  Jim passed on to me your request to receive a weekly
PGE position report which we will be sending to you each Tuesday from today
forward.

The attached report contains net open power and gas positions compared to
Enron approved limits.  The VaR section of the report shows our limits, but we
have left the actual calculation blank.  We are currently working with David
Port to determine the best VaR solution for PGE.

Please email or call me at 503.464.8322 if you have any questions or need
additional information.